Subject: bug#1756: awk-mode: An empty line is not a paragraph separator (should be)

From: Teemu Likonen <[email-masked]>
Date: Mon, 05 Jan 2009 19:53:42 +0200

Alan Mackenzie (2009-01-05 16:12 +0000) wrote:

> Can you please try the following patch (it might be a few lines offset
> from the given line numbers). It checks whether the comment prefix
> matches a blank line, and fixes paragraph-s{tart,eparate} if it
> doesn't.

I tried it and it seems to work nicely. I'm not competent enough to
critically review the actual code changes you introduced but, well, so
far I think it works. :-)